#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Decimal
version:              0.5.2
visibility:           public
id:                   Decimal-0.5.2-GZc2ZpnS8SlIXdTmA3pSS5
key:                  Decimal-0.5.2-GZc2ZpnS8SlIXdTmA3pSS5
license:              BSD-3-Clause
copyright:            Paul Johnson, 2013, 2018, 2021.
maintainer:           paul@cogito.org.uk
author:               Paul Johnson
stability:            beta
homepage:             https://github.com/PaulJohnson/Haskell-Decimal
synopsis:             Decimal numbers with variable precision
description:
    A decimal number has an integer mantissa and a negative
    exponent.  The exponent can be interpreted as the number
    of decimal places in the value.

category:             Math
abi:                  774ca7288b5076e14bde2c62c38226f2
exposed:              True
exposed-modules:      Data.Decimal
import-dirs:          /usr/lib/ghc-8.10.5/site-local/Decimal-0.5.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/Decimal-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/Decimal-0.5.2
hs-libraries:         HSDecimal-0.5.2-GZc2ZpnS8SlIXdTmA3pSS5
depends:              base-4.14.2.0 deepseq-1.4.4.0
haddock-interfaces:   /usr/share/doc/haskell-decimal/html/Decimal.haddock
haddock-html:         /usr/share/doc/haskell-decimal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

